» Ubuntu » パッケージ

Error

two or more packages specified (rxvt-beta hardy)